<?xml version="1.0" encoding="UTF-8"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (37).jpg]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (38).jpg]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (39).jpg]]></full-image>
</presentation-element>
<presentation-element position="3">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (40).jpg]]></full-image>
</presentation-element>
<presentation-element position="4">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (41).jpg]]></full-image>
</presentation-element>
<presentation-element position="5">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (42).jpg]]></full-image>
</presentation-element>
<presentation-element position="6">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (43).jpg]]></full-image>
</presentation-element>
<presentation-element position="7">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (44).jpg]]></full-image>
</presentation-element>
<presentation-element position="8">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (45).jpg]]></full-image>
</presentation-element>
<presentation-element position="9">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (46).jpg]]></full-image>
</presentation-element>
<presentation-element position="10">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (47).jpg]]></full-image>
</presentation-element>
<presentation-element position="11">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (48).jpg]]></full-image>
</presentation-element>
<presentation-element position="12">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (49).jpg]]></full-image>
</presentation-element>
<presentation-element position="13">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (50).jpg]]></full-image>
</presentation-element>
<presentation-element position="14">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (51).jpg]]></full-image>
</presentation-element>
<presentation-element position="15">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (52).jpg]]></full-image>
</presentation-element>
<presentation-element position="16">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (53).jpg]]></full-image>
</presentation-element>
<presentation-element position="17">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (54).jpg]]></full-image>
</presentation-element>
<presentation-element position="18">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (55).jpg]]></full-image>
</presentation-element>
<presentation-element position="19">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (56).jpg]]></full-image>
</presentation-element>
<presentation-element position="20">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (57).jpg]]></full-image>
</presentation-element>
<presentation-element position="21">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (58).jpg]]></full-image>
</presentation-element>
<presentation-element position="22">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (59).jpg]]></full-image>
</presentation-element>
<presentation-element position="23">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (60).jpg]]></full-image>
</presentation-element>
<presentation-element position="24">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (61).jpg]]></full-image>
</presentation-element>
<presentation-element position="25">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (62).jpg]]></full-image>
</presentation-element>
<presentation-element position="26">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (63).jpg]]></full-image>
</presentation-element>
<presentation-element position="27">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (64).jpg]]></full-image>
</presentation-element>
<presentation-element position="28">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (65).jpg]]></full-image>
</presentation-element>
<presentation-element position="29">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (66).jpg]]></full-image>
</presentation-element>
<presentation-element position="30">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (67).jpg]]></full-image>
</presentation-element>
<presentation-element position="31">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (68).jpg]]></full-image>
</presentation-element>
<presentation-element position="32">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (69).jpg]]></full-image>
</presentation-element>
<presentation-element position="33">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (70).jpg]]></full-image>
</presentation-element>
<presentation-element position="34">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (71).jpg]]></full-image>
</presentation-element>
<presentation-element position="35">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (72).jpg]]></full-image>
</presentation-element>
<presentation-element position="36">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (73).jpg]]></full-image>
</presentation-element>
<presentation-element position="37">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (74).jpg]]></full-image>
</presentation-element>
<presentation-element position="38">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (75).jpg]]></full-image>
</presentation-element>
<presentation-element position="39">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (76).jpg]]></full-image>
</presentation-element>
<presentation-element position="40">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (77).jpg]]></full-image>
</presentation-element>
<presentation-element position="41">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (78).jpg]]></full-image>
</presentation-element>
<presentation-element position="42">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (79).jpg]]></full-image>
</presentation-element>
<presentation-element position="43">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (80).jpg]]></full-image>
</presentation-element>
<presentation-element position="44">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (81).jpg]]></full-image>
</presentation-element>
<presentation-element position="45">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (82).jpg]]></full-image>
</presentation-element>
<presentation-element position="46">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (83).jpg]]></full-image>
</presentation-element>
<presentation-element position="47">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (84).jpg]]></full-image>
</presentation-element>
<presentation-element position="48">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (85).jpg]]></full-image>
</presentation-element>
<presentation-element position="49">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (86).jpg]]></full-image>
</presentation-element>
<presentation-element position="50">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (87).jpg]]></full-image>
</presentation-element>
<presentation-element position="51">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (88).jpg]]></full-image>
</presentation-element>
<presentation-element position="52">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (89).jpg]]></full-image>
</presentation-element>
<presentation-element position="53">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (90).jpg]]></full-image>
</presentation-element>
<presentation-element position="54">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (91).jpg]]></full-image>
</presentation-element>
<presentation-element position="55">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (92).jpg]]></full-image>
</presentation-element>
<presentation-element position="56">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (93).jpg]]></full-image>
</presentation-element>
<presentation-element position="57">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (94).jpg]]></full-image>
</presentation-element>
<presentation-element position="58">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (95).jpg]]></full-image>
</presentation-element>
<presentation-element position="59">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (96).jpg]]></full-image>
</presentation-element>
<presentation-element position="60">
<full-image><![CDATA[/BJC0371/Scanare_20191204 (97).jpg]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
